sylius_admin_ajax_product_variants_update_position:
    path: /update
    methods: [PUT]
    defaults:
        _controller: sylius.controller.product_variant::updatePositionsAction
        _format: json
        _sylius:
            permission: true
